<template>
  <v-container fluid>
    <v-layout row>
      
    </v-layout>

    <router-link to="create" append>
      <v-btn
        fixed dark fab bottom right color="green"        
      >
        <v-icon>add</v-icon>
      </v-btn>
    </router-link>
  </v-container>
</template>

<script>
import { mapState, mapMutations, mapActions } from 'vuex'

export default {
  name: 'MasterInformasi',
  components: {
  },
  data () {
    return {
      headers: {

      }
    }
  },
  mounted () {
  },
  computed: {
    items: {
      get () {
        return ''
      },
      set (value) {

      }
    }
  },
  methods: {
  }
}
</script>

<style>

</style>
